Latest 3.3.3
Homepage http://open.qq.com
License LGPL
Platforms ios 9.0, requires ARC
Frameworks Security, SystemConfiguration, CoreGraphics, CoreTelephony

Latest podspec

{
    "name": "YGQQSDK",
    "version": "3.3.3",
    "summary": "TencentOpenAPI v3.3.3",
    "description": "This pod is used who want to use tencentOpenAPI v3.3.3 with podfile.",
    "authors": "http://open.qq.com",
    "homepage": "http://open.qq.com",
    "license": {
        "type": "LGPL",
        "file": "LICENSE"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/Starryxu/Tencent_SDK.git",
        "tag": "3.3.3"
    },
    "frameworks": [
        "Security",
        "SystemConfiguration",
        "CoreGraphics",
        "CoreTelephony"
    ],
    "libraries": [
        "iconv",
        "sqlite3",
        "stdc++",
        "z"
    ],
    "ios": {
        "vendored_frameworks": "framework/TencentOpenAPI.framework"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This